Subject: Ticket Assigned - escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 15:49:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery ??                    Hi           07:17 PM, 14th Mar                     ??                    What time will be my delivery           07:17 PM, 14th Mar                     ??                    9419425015           07:18 PM, 14th Mar                   Mohammed                   Good evening Chloe, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           07:24 PM, 14th Mar                     ??                    What time will be my delivery           07:25 PM, 14th Mar                     ??                    It says today 14-03-2023           07:25 PM, 14th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:28 PM, 14th Mar                     ??                    9419425015           07:28 PM, 14th Mar       
             Mohammed                   We are sorry fro the delay in your order.           07:29 PM, 14th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:29 PM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           07:29 PM, 14th Mar                     ??                    My 2 refund           07:29 PM, 14th Mar                     ??                    9419078132 and 9419127805           07:32 PM, 14th Mar                     ??                    When will be my delivery           07:33 PM, 14th Mar                   Mohammed                   We apologize for the inconvenience caused.  We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will g
 et back to you.           07:36 PM, 14th Mar                     ??                    How about the delivery           07:37 PM, 14th Mar                     ??                    When will be the dwlivery           07:37 PM, 14th Mar                   Mohammed                   Be sure we will arrange the delivery soon.           07:41 PM, 14th Mar                     ??                    It needs tobe today           07:42 PM, 14th Mar                   Mohammed                   Be sure we will do the needful to arrange the delivery soom.           07:45 PM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           07:45 PM, 14th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with max.           07:48 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848487